path: /build/build/tilix-bin-x11-terms-1.9.3+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-gnome-keyring" emerge x11-terms/tilix-bin -pv -t && \
    USE="-gnome-keyring" emerge -j ${JOBS} --nodeps x11-terms/tilix-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/tilix-bin && luet-portage --dir /pkgdir/tilix-bin
    x11-terms/tilix-bin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d85d403d951b105e1d3d737cad865408ebae735cb9f6f43d9d915dd931aee50e
  package:
    name: tilix-bin
    version: 1.9.3+1
    category: x11-terms
    use_flags:
    - -gnome-keyring
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A tiling terminal emulator for Linux using GTK+ 3
    uri:
    - https://github.com/gnunn1/tilix
    license: GPL-2
    buildtimestamp: 2024-04-21 22:26:19.401361126 +0000 UTC m=+88.320912271
    labels:
      IUSE: gnome-keyring
      RDEPEND: gnome-keyring? ( app-crypt/libsecret ) gnome-keyring? ( gnome-base/gnome-keyring
        )
      emerge.packages: x11-terms/tilix-bin
      kit: gnome-kit
      original.package.name: x11-terms/tilix-bin
      original.package.slot: "0"
      original.package.version: 1.9.3
    treedir: /build/packages
  package_dir: /pkgdir/tilix-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46c14e62082d6d6d5acbd4d8c4d3d3b798a4d65a9b3dadf64bd1dc79eff32417
compressiontype: zstd
files:
- usr/bin/tilix
- usr/share/applications/com.gexperts.Tilix.desktop
- usr/share/dbus-1/services/com.gexperts.Tilix.service
- usr/share/glib-2.0/schemas/com.gexperts.Tilix.gschema.xml
- usr/share/icons/hicolor/scalable/apps/com.gexperts.Tilix-symbolic.svg
- usr/share/icons/hicolor/scalable/apps/com.gexperts.Tilix.svg
- usr/share/locale/ak/LC_MESSAGES/tilix.mo
- usr/share/locale/ar/LC_MESSAGES/tilix.mo
- usr/share/locale/ar_MA/LC_MESSAGES/tilix.mo
- usr/share/locale/bg/LC_MESSAGES/tilix.mo
- usr/share/locale/cs/LC_MESSAGES/tilix.mo
- usr/share/locale/de/LC_MESSAGES/tilix.mo
- usr/share/locale/el/LC_MESSAGES/tilix.mo
- usr/share/locale/en/LC_MESSAGES/tilix.mo
- usr/share/locale/eo/LC_MESSAGES/tilix.mo
- usr/share/locale/es/LC_MESSAGES/tilix.mo
- usr/share/locale/eu/LC_MESSAGES/tilix.mo
- usr/share/locale/fi/LC_MESSAGES/tilix.mo
- usr/share/locale/fr/LC_MESSAGES/tilix.mo
- usr/share/locale/he/LC_MESSAGES/tilix.mo
- usr/share/locale/hu/LC_MESSAGES/tilix.mo
- usr/share/locale/id/LC_MESSAGES/tilix.mo
- usr/share/locale/it/LC_MESSAGES/tilix.mo
- usr/share/locale/ja/LC_MESSAGES/tilix.mo
- usr/share/locale/ko/LC_MESSAGES/tilix.mo
- usr/share/locale/lt/LC_MESSAGES/tilix.mo
- usr/share/locale/nb_NO/LC_MESSAGES/tilix.mo
- usr/share/locale/nl/LC_MESSAGES/tilix.mo
- usr/share/locale/pl/LC_MESSAGES/tilix.mo
- usr/share/locale/pt_BR/LC_MESSAGES/tilix.mo
- usr/share/locale/pt_PT/LC_MESSAGES/tilix.mo
- usr/share/locale/ru/LC_MESSAGES/tilix.mo
- usr/share/locale/sr/LC_MESSAGES/tilix.mo
- usr/share/locale/sv/LC_MESSAGES/tilix.mo
- usr/share/locale/tr/LC_MESSAGES/tilix.mo
- usr/share/locale/uk/LC_MESSAGES/tilix.mo
- usr/share/locale/vi/LC_MESSAGES/tilix.mo
- usr/share/locale/zh_CN/LC_MESSAGES/tilix.mo
- usr/share/locale/zh_TW/LC_MESSAGES/tilix.mo
- usr/share/man/cs/man1/tilix.1.bz2
- usr/share/man/de/man1/tilix.1.bz2
- usr/share/man/es/man1/tilix.1.bz2
- usr/share/man/fr/man1/tilix.1.bz2
- usr/share/man/it/man1/tilix.1.bz2
- usr/share/man/man1/tilix.1.bz2
- usr/share/man/nb_NO/man1/tilix.1.bz2
- usr/share/man/nl/man1/tilix.1.bz2
- usr/share/man/pt_BR/man1/tilix.1.bz2
- usr/share/man/ru/man1/tilix.1.bz2
- usr/share/man/sr/man1/tilix.1.bz2
- usr/share/man/uk/man1/tilix.1.bz2
- usr/share/man/zh_Hant/man1/tilix.1.bz2
- usr/share/metainfo/com.gexperts.Tilix.appdata.xml
- usr/share/nautilus-python/extensions/open-tilix.py
- usr/share/tilix/resources/tilix.gresource
- usr/share/tilix/schemes/base16-twilight-dark.json
- usr/share/tilix/schemes/linux.json
- usr/share/tilix/schemes/material.json
- usr/share/tilix/schemes/monokai.json
- usr/share/tilix/schemes/orchis.json
- usr/share/tilix/schemes/solarized-dark.json
- usr/share/tilix/schemes/solarized-light.json
- usr/share/tilix/schemes/tango.json
- usr/share/tilix/schemes/yaru.json
- usr/share/tilix/scripts/tilix_int.sh
- var/db/pkg/x11-terms/tilix-bin-1.9.3/BUILD_TIME
- var/db/pkg/x11-terms/tilix-bin-1.9.3/CATEGORY
- var/db/pkg/x11-terms/tilix-bin-1.9.3/CBUILD
- var/db/pkg/x11-terms/tilix-bin-1.9.3/CFLAGS
- var/db/pkg/x11-terms/tilix-bin-1.9.3/CHOST
- var/db/pkg/x11-terms/tilix-bin-1.9.3/CONTENTS
- var/db/pkg/x11-terms/tilix-bin-1.9.3/COUNTER
- var/db/pkg/x11-terms/tilix-bin-1.9.3/CXXFLAGS
- var/db/pkg/x11-terms/tilix-bin-1.9.3/DEFINED_PHASES
- var/db/pkg/x11-terms/tilix-bin-1.9.3/DESCRIPTION
- var/db/pkg/x11-terms/tilix-bin-1.9.3/EAPI
- var/db/pkg/x11-terms/tilix-bin-1.9.3/FEATURES
- var/db/pkg/x11-terms/tilix-bin-1.9.3/HOMEPAGE
- var/db/pkg/x11-terms/tilix-bin-1.9.3/INHERITED
- var/db/pkg/x11-terms/tilix-bin-1.9.3/IUSE
- var/db/pkg/x11-terms/tilix-bin-1.9.3/IUSE_EFFECTIVE
- var/db/pkg/x11-terms/tilix-bin-1.9.3/KEYWORDS
- var/db/pkg/x11-terms/tilix-bin-1.9.3/LDFLAGS
- var/db/pkg/x11-terms/tilix-bin-1.9.3/LICENSE
- var/db/pkg/x11-terms/tilix-bin-1.9.3/NEEDED
- var/db/pkg/x11-terms/tilix-bin-1.9.3/PF
- var/db/pkg/x11-terms/tilix-bin-1.9.3/PROVIDES
- var/db/pkg/x11-terms/tilix-bin-1.9.3/REQUIRES
- var/db/pkg/x11-terms/tilix-bin-1.9.3/RESTRICT
- var/db/pkg/x11-terms/tilix-bin-1.9.3/SIZE
- var/db/pkg/x11-terms/tilix-bin-1.9.3/SLOT
- var/db/pkg/x11-terms/tilix-bin-1.9.3/USE
- var/db/pkg/x11-terms/tilix-bin-1.9.3/environment.bz2
- var/db/pkg/x11-terms/tilix-bin-1.9.3/repository
- var/db/pkg/x11-terms/tilix-bin-1.9.3/tilix-bin-1.9.3.ebuild
package_cacheimage: ""
runtime:
  name: tilix-bin
  version: 1.9.3+1
  category: x11-terms
  use_flags:
  - -gnome-keyring
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A tiling terminal emulator for Linux using GTK+ 3
  uri:
  - https://github.com/gnunn1/tilix
  license: GPL-2
  labels:
    IUSE: gnome-keyring
    RDEPEND: gnome-keyring? ( app-crypt/libsecret ) gnome-keyring? ( gnome-base/gnome-keyring
      )
    emerge.packages: x11-terms/tilix-bin
    kit: gnome-kit
    original.package.name: x11-terms/tilix-bin
    original.package.slot: "0"
    original.package.version: 1.9.3
